@charset "utf-8";
/* CSS Document */

#navigation {
width: 960px;
height: 60px;
background: url(http://www.ingridslavendercottage.com.au/images/nav.png);
background-repeat: no-repeat;
margin: 0 auto;
position: relative;

}
#navigation li {
margin: 0;
padding: 0;
list-style: none;
position: absolute;
top: 0;
}
#navigation li, #navigation a {
height: 60px;
display: block;
text-indent: -9999px;
}

#home {
	left: 0;
	width: 240px;
	}
#products {
	left: 240px;
	width: 240px;
}
#aboutus {
	left: 480px;
	width: 240px;
}

#nutrition {
	left: 720px;
	width: 240px;
}




#home a:hover {
	background: transparent url(http://www.ingridslavendercottage.com.au/images/nav.png)
	0 -60px no-repeat;
}
#products a:hover {
	background: transparent url(http://www.ingridslavendercottage.com.au/images/nav.png)
	-240px -60px no-repeat;
}
#aboutus a:hover {
	background: transparent url(http://www.ingridslavendercottage.com.au/images/nav.png)
	-480px -60px no-repeat;
}

#nutrition a:hover {
	background: transparent url(http://www.ingridslavendercottage.com.au/images/nav.png)
	-720px -60px no-repeat;
}

body#home_link #home {
background: transparent url(http://www.ingridslavendercottage.com.au/images/nav.png)
	0 -60px no-repeat;
}
body#products_link #products {
background: transparent url(http://www.ingridslavendercottage.com.au/images/nav.png)
	-240px -60px no-repeat;
}
body#aboutus_link #aboutus {
background: transparent url(http://www.ingridslavendercottage.com.au/images/nav.png)
	-480px -60px no-repeat;
}
body#nutrition_link #nutrition {
background: transparent url(http://www.ingridslavendercottage.com.au/images/nav.png)
	-720px -60px no-repeat;
}



